#New_Content_Container_774586-774586, #New_Content_Container_807468-807468 {
    width: 50%;
}

#New_Content_Container_807468-807468 {
    margin-top: 0;
    margin-bottom: 40px;
}

.accordion + .accordion {
    margin-top: 0rem;
}

@media (max-width: 45.250em) {
    #New_Content_Container_774586-774586, #New_Content_Container_807468-807468 {
        width: 100%;
    }
}